HELP!!!!!! with Coby Kyros MID7012

Discussion in 'Coby Generation 1' started by Jermani, Mar 17, 2012.

  1. Jermani

    Jermani Member

    Joined:
    Mar 17, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    United States
    Tablet / Device:
    Coby Kyros MID7012
    Hello everyone,
    Im sorry if this is not the correct place to post this, anyways um I want to know why certain apps are not compatible with my device like for example My device shows me that the Dophin Browser HD is not compatible on the android market but in the Getjar Market it downloads just fine. Also I want to stream movies and shows on it as well but it seems that app in google play (Crackle) is not compatible, are there any other alternatives?
     
  2. eynstyne

    eynstyne Member

    Joined:
    Mar 2, 2012
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    60
    Tablet / Device:
    MID7012-4G
    The market you might have is one for DONUT and outdated (1.5+)
    The googleservicesframework is very outdated and simply doesn't know that much about the compatibility of your device so it
    thinks everything doesn't work...even though it damned well does.
    Try to update the market to froyo 2.2.11 or find my guide on how to get google play on it <-- Everything works with Play or Market 3.4.4 and froyo 2.2.11.

    The market relies on your build.prop to gather system information to check compatibility.
    There are many tips on editing this file BUT at your own risk. I have bootlooped my tab editing this for device trickery...so I advise not to.
     

Share This Page

Search tags for this page

android coby outdated

,

google play mid7012

,

how do i get google play on my coby kyros 7012

,

how to watch crackle on coby kyros mid7012

,

installing google play on coby kyros 7012

,

mid7012 google play